Page MenuHomePhabricator

Format tool in NWE should tell you if you are currently in a heading/paragraph etc.
Closed, ResolvedPublic1 Story Points

Description

Currently it always says you are in a paragraph.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
ResolvedEsanders

Event Timeline

Esanders created this task.Oct 3 2016, 6:17 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptOct 3 2016, 6:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 313881 had a related patch set uploaded (by Esanders):
Detect format in wikitext

https://gerrit.wikimedia.org/r/313881

Jdforrester-WMF renamed this task from Format tool in NWE should tell you if you are currently in a a heading/paragraph etc. to Format tool in NWE should tell you if you are currently in a heading/paragraph etc..Oct 4 2016, 6:02 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.

Change 313881 merged by jenkins-bot:
Detect format in wikitext

https://gerrit.wikimedia.org/r/313881

Jdforrester-WMF closed this task as Resolved.Oct 5 2016, 4:42 PM
Jdforrester-WMF removed a project: Patch-For-Review.